body { 
	margin: 0px 0px 0px 0px; 
	padding: 0;
	background-color: #FFFFFF;
}

.clear {
	clear: both;
}

a:link, a:visited, a:active	{ 
	text-decoration: none 
}

a {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #414142;
   line-height: 1.5;
	text-decoration: none 
}

p.otsikko {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #F8F8F8;
   line-height: 1.5;
}

p.otsikko2 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #4AAC49;
   line-height: 1.5;
}

p.teksti {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #F8F8F8;
   line-height: 1.5;
}

p.teksti2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #414142;
   line-height: 1.5;
}

#header {
	width: 100%;
   height: 440px;	
	margin: 0px auto 0px auto;
	padding: 0;
	background: url(../images/header_bg.png) repeat-x top left;
}

#logo {
	width: 900px;
   height: 100px;	
	margin: 15px auto 0px auto;
	padding: 0;
	background: #FFFFFF url(../images/NetQlogo.png) no-repeat top left;
}

#upper {
	width: 900px;
   height: 220px;	
	margin: 25px auto 0px auto;
	padding: 0;
}

#upper_left {
	float: left;
	width: 430px;
   height: 240px;	
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

#upper_right {
	float: left;
	width: 430px;
   height: 240px;	
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

#lower {
	width: 900px;
   min-height: 250px;
   height:auto !important;
   height: 250px;	
	margin: 60px auto 0px auto;
	padding: 0;
}

#lower_left {
	float: left;
	width: 280px;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

#lower_center {
	float: left;
	width: 280px;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

#lower_right {
	float: left;
	width: 280px;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

/*
p {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333;
   line-height: 1.5em;
}

#container {
	width: 1100px;
	margin: 0px auto 0px auto;
	padding: 0;
}

#logo {
	width: 900px;
   min-height: 68px;
   height:auto !important;
   height: 68px;	
	margin: 0px auto 0px auto;
	padding: 0;
	background: url(../images/logo.png) no-repeat top left;
}

#header {
	overflow: hidden;
	width: 1100px;
   min-height: 345px;
   height:auto !important;
   height: 345px;	
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(../images/header.png) no-repeat top left;
}

#slider {    
   margin: 24px auto 0 118px;
   width: 862px;
   height: 244px;
	background:url(../images/loading.gif) no-repeat 50% 50%;  
} 

#slider img {     
	display: none; 
} 

#navigation {
	width: 750px;
   min-height: 50px;
   height: auto !important;
   height: 50px;	
	margin: 10px auto 0px auto;
	padding: 0;
	text-align: center;
}

#content {
	overflow: hidden;
	width: 850px;
   min-height: 400px;
   height:auto !important;
   height: 400px;	
	margin: 10px auto 0px auto;
	padding: 0px 0px 0px 0px;	
}

#left {
	float: left;
	width: 487px;
	margin: 0px auto 0px auto;
	padding: 10px 10px 10px 10px;	
}

#right {
	float: left;
	width: 313px;
	margin: 0px auto 0px auto;
	padding: 15px;	
}

#content_half {
	float: left;
	width: 405px;
	margin: 0px auto 0px auto;
	padding: 10px 10px 10px 10px;	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333;
   line-height: 1.5em;
}

#content_third {
	float: left;
	width: 263px;
	margin: 0px auto 0px auto;
	padding: 10px 10px 10px 10px;	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333;
   line-height: 1.3em;
}

#content_person {
	float: left;
	width: 415px;
	margin: 0px auto 0px auto;
	padding: 5px 5px 5px 5px;	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333;
   line-height: 1.5em;
	text-align: left;
}

.HorizontalMainmenu {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-align: center;
	font-family: Verdana;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.HorizontalMainmenu li {
	display: block;
	float: left;
	list-style: none;
	width: 180px;
	height: 30px;
	margin: 0;
	padding: 10px 0px 0px 0px;
}

.HorizontalMainmenu li a {
	display: block;
	height: 30px;
	width: 180px;
	margin: 0;
	padding: 10px 0px 0px 0px;
	text-decoration: none;
	line-height: 1.0em;
	color: #cccccc;
}

.HorizontalMainmenu li a:hover {
	text-decoration: none;
   color: #333;
}

.HorizontalMainmenu li a.active {
	text-decoration: none;
   color: #333;
}
*/
